﻿/*CSS Document*/

/* ######### Container for all page content - centres content 役割=内容を集中する ######### */

#page {
position: relative;
margin: 0 auto;
width: 700px;
text-align: left;
}

#site {
position: relative; 
margin-left: auto; 
margin-right: auto; 
margin-bottom: 30px; 
z-index: 0;
top: 0px; 
left: 0px; 
width: 700px; 
}

#site-restaurants {
position: relative; 
margin-left: auto; 
margin-right: auto; 
margin-bottom: 2px; 
z-index: 0;
top: 0px; 
left: 0px; 
width: 700px; 
}

.content { 
width: 700px; 
background-color: #FFF !important; 
}



/* ====================== Above banner (seo text, language, sns) ======================= */

.sns{
	float: right;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;

}
.sns li{ float: left;
         margin: 8px 6px;
		 background-color:#FFFFFF;}

#upper-area { position: relative;  width: 700px; height: 55px; margin: 3px auto; overflow: hidden;}



/* Aaron Nav */
/* language flags */
.languages{
	padding-top:1px;
	height:75px;
	float: left;
	width: 700px;
	margin: 7px 0 0;
}
/* windows hack for flags */
* html .languages{padding-bottom:0; padding-top:3px;}
/* container for flags and dropdown */
.langHold{
	float:left;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.langHold a{
	margin: 0 4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
* html .langHold{margin-top:2px;}
/* country drop down holder */
.country {
	float:left;
	display:block;
	width:90px;
	height:26px;
	margin:6px 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 15px;
}
* html .country { margin-bottom:-20px; }

.country select{ background-color:#f00; color:#fff; display:block; height:auto; padding:0; margin-top:2px;}
#mainNavHold{ clear:both; padding:0; margin:5px 0;}

	 

.seotext{
	text-align: center;
	padding: 2px 0;
	font-size: 13px;
}







/* ====================== drop down menu (home banner, about, javascript drop downs) ======================= */

#nav {
	width: 700px;
	text-align: left;
	margin: 0 auto;
}


#redbanner {
position: relative; 
width: 700px; 
height: 40px; 
margin-top: 5px;
margin-left: auto;
background-color: #DD0000; 
margin-right: auto;
}
.logo { float: left; height: 40px; width: 325px; margin-right: 88px; text-align: left }
.dfabout{float: right; height: 20px; width:auto; margin: 13px 20px 0px 0px;}

a.dfabout-link,
a.dfabout-link:active,
a.dfabout-link:link,
a.dfabout-link:visited{ 
	display: block; 
	height: 24px; 
	width: 230px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "Verdana", "MS PGothic", sans-serif;
	font-size: 11px; 
	font-weight: bold; 
	background-color:#DD0000; 
	color: #fff;
	background-image: url(../img/right-arrow.gif);
	background-repeat: no-repeat;
	background-position: -5px -5px;
	padding-left: 15px;
}
a.dfabout-link:hover{color: #FF3333; text-decoration: none;}	

.dfabout_en { position: absolute; height: 24px; top: 8px; left: 490px; }





/* ##################  Menu starts here   ここからメニュー ##################  */



.menu ul { position: relative; margin: 0px auto; width: 700px; height: 30px; border-bottom: 8px solid #FF3333; background-color: #FFF; }
.menu li { float: left; width: 136px; margin: 2px 5px 0px 0px ;}
.menu li#nav-end-li {margin: 2px 0px 0px 0px}
.menu a { color: #fff; font-weight: bold; display: block; width: 136px; height: 28px; text-align: center; background-color: #DD0000; font-size: 11px;}
.menu a:link, .menu a:visited, .menu a:active {color: #fff;}
.menu a:hover { background-position: 0 -39px; text-decoration: none; color: #FFF; }

a.nav-hover{line-height: 34px; background-image: url(../img/tabs.gif); background-repeat: no-repeat; }
a.nav-no-hover{line-height: 34px;}
a.nav-hover-end{ line-height: 34px; background-image: url(../img/tabs.gif); background-repeat: no-repeat;  font-size: 10px; }

a#currentpage{background-image: url(../img/tab-with-arrow.gif); background-repeat: no-repeat;  background-color: #fff; line-height: 34px; background-position: 0 0;}
a#currentpage-no-arrow{background-image: url(../img/tab.gif); background-repeat: no-repeat;  background-color: #fff; line-height: 34px; background-position: 0 0;}

/* ######### Drop Down Menu Styles ######### */

.dropmenudiv{
position: absolute;
top: 0;
font: normal 10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "Verdana", "MS PGothic", sans-serif;
line-height:18px;
background: #eee url(../img/top-shadow.gif);
background-repeat: repeat-x;
background-position: 3px 1px;
width: 136px;
z-index: 100;
visibility: hidden;
border-bottom: 4px solid #FF3333;
border-top: 8px solid #FF3333;
padding-bottom: 7px;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); */ /*Add Shadow in IE. Remove if desired*/
}

.dropmenudiv a{
width: 136px;
display: block;
text-indent: 7px;
padding: 3px 0 3px 2px;
text-decoration: none;
color: black;
}
.dropmenudiv a:link { color:black }
.dropmenudiv a:hover{
background: url(../img/nav-bg-over.gif);
background-repeat: repeat-x;
text-decoration: none;
color: black;
}
.dropmenudiv a:visited { color:black }


#dropmenu1{
	visibility: hidden;
}